package com.d2v.web.vo;

public class SystemSettingVO {
    private int threadPartition;

    public int getThreadPartition() {
        return threadPartition;
    }

    public void setThreadPartition(int threadPartition) {
        this.threadPartition = threadPartition;
    }

}
